# MPI_File_write_ordered_begin

Begin a split collective write using shared file pointer

## Synopsis

    int MPI_File_write_ordered_begin(MPI_File mpi_fh, void *buf, int count,
                                  MPI_Datatype datatype)

## Input Parameters

fh
  file handle (handle)

count
  number of elements in buffer (nonnegative integer)

datatype
  datatype of each buffer element (handle)

## Output Parameters

buf
  initial address of buffer (choice)

Location:write_ordb.c